Author: rec
Date: Sat Sep 17 20:14:30 2016
New Revision: 1761270

URL: http://svn.apache.org/viewvc?rev=1761270&view=rev
Log:
[UIMA-5113] Upgrade to UIMA 2.9.1
- Upgrade to UIMA 2.9.1-SNAPSHOT

Modified:
    uima/uimafit/trunk/README
    uima/uimafit/trunk/uimafit-docbook/src/docbook/tools.uimafit.migration.xml
    uima/uimafit/trunk/uimafit-parent/pom.xml

Modified: uima/uimafit/trunk/README
URL: 
http://svn.apache.org/viewvc/uima/uimafit/trunk/README?rev=1761270&r1=1761269&r2=1761270&view=diff
==============================================================================
--- uima/uimafit/trunk/README (original)
+++ uima/uimafit/trunk/README Sat Sep 17 20:14:30 2016
@@ -42,7 +42,7 @@ What's New in 2.3.0
 
 uimaFIT 2.3.0 is a minor feature and bugfix release to uimaFIT 2.2.0. It 
should should serve as a
 drop-in replacement for previous uimaFIT 2.x versions. Mind that uimaFIT 2.3.0 
now requires UIMA
-2.9.0.
+2.9.1.
 
 A full list of issues addressed in this release can be found on the Apache 
issue tracker:
 
@@ -51,7 +51,7 @@ A full list of issues addressed in this
 Supported Platforms
 -------------------
 
-uimaFIT requires Java 1.7 or higher, UIMA 2.9.0 or higher, and the Spring 
Framework 3.2.16 or higher.
+uimaFIT requires Java 1.7 or higher, UIMA 2.9.1 or higher, and the Spring 
Framework 3.2.16 or higher.
 
 
 Availability

Modified: 
uima/uimafit/trunk/uimafit-docbook/src/docbook/tools.uimafit.migration.xml
URL: 
http://svn.apache.org/viewvc/uima/uimafit/trunk/uimafit-docbook/src/docbook/tools.uimafit.migration.xml?rev=1761270&r1=1761269&r2=1761270&view=diff
==============================================================================
--- uima/uimafit/trunk/uimafit-docbook/src/docbook/tools.uimafit.migration.xml 
(original)
+++ uima/uimafit/trunk/uimafit-docbook/src/docbook/tools.uimafit.migration.xml 
Sat Sep 17 20:14:30 2016
@@ -30,7 +30,7 @@
     </formalpara>
     <formalpara>
       <title>Version requirements</title>
-      <para>Depends on UIMA 2.9.0, Spring Framework 3.2.16 and Java 7.</para>
+      <para>Depends on UIMA 2.9.1, Spring Framework 3.2.16 and Java 7.</para>
     </formalpara>
     <formalpara>
       <para>Mind the updated version requirements. There should be no other 
potentially problematic

Modified: uima/uimafit/trunk/uimafit-parent/pom.xml
URL: 
http://svn.apache.org/viewvc/uima/uimafit/trunk/uimafit-parent/pom.xml?rev=1761270&r1=1761269&r2=1761270&view=diff
==============================================================================
--- uima/uimafit/trunk/uimafit-parent/pom.xml (original)
+++ uima/uimafit/trunk/uimafit-parent/pom.xml Sat Sep 17 20:14:30 2016
@@ -14,7 +14,7 @@
        <inceptionYear>2012</inceptionYear>
        <properties>
                <spring.version>3.2.16.RELEASE</spring.version>
-               <uima.version>2.9.0</uima.version>
+               <uima.version>2.9.1-SNAPSHOT</uima.version>
         <maven.compiler.source>1.7</maven.compiler.source>
         <maven.compiler.target>1.7</maven.compiler.target>
         <!-- 


Reply via email to